<?xml version="1.0" encoding="UTF-8"?>
<!-- 
extension:                       | test
                 10  11  12  13  | 14 
                 15  16  17  18  | 19
                 20  21  22  23  | 24           
basebar:	       ex 	9 	8 	7 
-->
<commands>
	<command id="4973" group-id="0" priority="10"> <!-- EMCPACmd_Comment -->
		<data data-id="tooltip" data-type="text">&qte_wbalb_play_view_comments;</data> <!-- qte_wbalb_play_view_comments -->
		<data data-id="icon" data-type="imagedata"  bmp="14" msk="15" >\resource\Apps\PhotoAlbumCommands.mbm</data>
		<!-- <data data-id="icon" data-type="filename">z:\shared\mc\photoalbum\mc_tb_info_icn.png</data>  -->
	</command>
	<command id="3009" group-id="0" priority="11"> <!-- Back -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_back_tooltip_dtd;</data> <!-- qte_phalb_touchbar_back_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="0" msk="1" >\resource\Apps\PhotoAlbumCommands.mbm</data>
		<!-- <data data-id="icon" data-type="filename">z:\shared\mc\photoalbum\mc_tb_back_icn.png</data>  -->
	</command>
</commands>
